# Urdu translation for kdelibs
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the kdelibs package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: kdelibs\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-05-04 00:22+0000\n"
"PO-Revision-Date: 2007-01-14 22:26+0000\n"
"Last-Translator: Baloch(بلوچ) <ashfaq.baloch@gmail.com>\n"
"Language-Team: Urdu <ur@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 06:30+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: highcontrastconfig.cpp:49
msgid "Use wider lines"
msgstr "چوڑا لائن استعمال کریں"
